.text-photo {
    background: var(--body-2);
    position: relative;
}
.text-photo ul {
    display: block;
    list-style-type: disc;
    margin-block-start: 1em;
    margin-block-end: 1em;
    padding-inline-start: 40px;
    unicode-bidi: isolate;
}
.text-photo__info {
    display: flex;
    flex-flow: column;
    gap: 1rem;
}
.text-photo .pretitle {
    color: var(--primary);
}
.text-photo__content p {
    margin-bottom: 1rem;
}
.text-photo__title strong {
    font-family: var(--font-libre);
    color: var(--primary-3);
    font-weight: 100;
}
.text-photo__content h4 {
    color: var(--primary);
}
.text-photo__image {
    display: block;
    aspect-ratio: 2 / 1;
    width: 100%;
    position: relative;
    overflow: hidden;
    border-radius: var(--rounded-md);
}
.text-photo__content h2 {
    margin-bottom: 2rem;
}
.text-photo__image img {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    object-position: center;
    object-fit: cover;
    border: 0;
}

.text-photo .row,
.text-photo .row.flex-row-reverse {
    flex-direction: column-reverse !important;
    gap: 2rem;
}

@media (min-width: 768px) {
    .text-photo__image {
        aspect-ratio: 1 / 1.1;
    }
    .text-photo .row,
    .text-photo .row.flex-row-reverse {
        gap: 0;
    }
    .text-photo .row {
        flex-flow: row !important;
    }
    .text-photo .row.flex-row-reverse {
        flex-direction: row-reverse !important;
    }
}